@charset "utf-8";
/* NHN > UIT Center > Open UI Technology Team > Jeong Chan Myeong(dece24@nhncorp.com) */

.widgetBoxContainer{ position:relative;}

.widgetBox{ position:relative; *zoom:1; }
.widgetBox:after{content:""; display:block; clear:both; }
.widgetBox .widgetBoxHeader{ font-size:14px; color:#1E6187; font-family:Dotum; margin:0; z-index:10;}
.widgetBox .widgetContainer{ position:relative; z-index:10;}
.widgetBox .widgetMore{ position:absolute; display:block; text-decoration:none; font-size:12px !important; white-space:nowrap; color:#555555; text-align:center; z-index:20;}
.widgetBox .widgetMore img{ border:0;}
.widgetBox .rcContainer{ display:block; width:100%; font-size:0; line-height:0; z-index:1; *zoom:1; }
.widgetBox .rc{ position:absolute; display:block; font-size:0; line-height:0; overflow:hidden;}
.widgetBox .rcTop .tl{ top:0;}
.widgetBox .rcTop .tr{ top:0;}
.widgetBox .rcBottom .bl{ top:0;}
.widgetBox .rcBottom .br{ top:0;}

.widgetBoxDred{ padding:8px 0;}
.widgetBoxDred .widgetBox{ background:#fff; border-left:5px solid #ffcccc; border-right:5px solid #ffcccc; *zoom:1}
.widgetBoxDred .widgetBoxHeader{ position:relative; padding:6px 0; text-indent:15px; color:#ff3333;}
.widgetBoxDred .widgetMore{ top:8px; right:15px; width:42px; color:#333 !important;}
.widgetBoxDred .rcTop,
.widgetBoxDred .rcBottom{ height:8px;} 
.widgetBoxDred .rcTop{ position:absolute; top:-8px; left:0;}
.widgetBoxDred .rcBottom{ position:relative; bottom:-8px;}
.widgetBoxDred .rc { width:100%; height:8px; background-image:url(../img/roundedCornerDred.png); _background-image:url(../img/roundedCornerDred.gif); background-repeat:no-repeat;}
.widgetBoxDred .rcTop .tl{ background-position:0 0; left:-5px;}
.widgetBoxDred .rcTop .tr{ background-position:right 0; left:5px;}
.widgetBoxDred .rcBottom .bl{ background-position:0 bottom; left:-5px;}
.widgetBoxDred .rcBottom .br{ background-position:right bottom; left:5px;}

.widgetBoxDgreen{ padding:8px 0;}
.widgetBoxDgreen .widgetBox{ background:#fff; border-left:5px solid #d9efb9; border-right:5px solid #d9efb9; *zoom:1}
.widgetBoxDgreen .widgetBoxHeader{ position:relative; padding:8px 0; text-indent:10px; color:#90d133;}
.widgetBoxDgreen .widgetMore{ top:10px; right:15px; width:46px; color:#333333 !important;}
.widgetBoxDgreen .rcTop,
.widgetBoxDgreen .rcBottom{ height:8px;} 
.widgetBoxDgreen .rcTop{ position:absolute; top:-8px; left:0;}
.widgetBoxDgreen .rcBottom{ position:relative; bottom:-8px;}
.widgetBoxDgreen .rc { width:100%; height:8px; background-image:url(../img/roundedCornerDgreen.png); _background-image:url(../img/roundedCornerDgreen.gif); background-repeat:no-repeat;}
.widgetBoxDgreen .rcTop .tl{ background-position:0 0; left:-5px;}
.widgetBoxDgreen .rcTop .tr{ background-position:right 0; left:5px;}
.widgetBoxDgreen .rcBottom .bl{ background-position:0 bottom; left:-5px;}
.widgetBoxDgreen .rcBottom .br{ background-position:right bottom; left:5px;}

.widgetBoxDblue{ padding:8px 0;}
.widgetBoxDblue .widgetBox{ background:#fff; border-left:5px solid #bddaeb; border-right:5px solid #bddaeb; *zoom:1}
.widgetBoxDblue .widgetBoxHeader{ position:relative; padding-top:12px; text-indent:15px; color:#1E6187;}
.widgetBoxDblue .widgetMore{ top:8px; right:15px; color:#555; padding:5px 6px 2px 6px;  background:#f7f7f7; border:1px solid #c8c8c8;}
.widgetBoxDblue .rcTop,
.widgetBoxDblue .rcBottom{ height:8px;} 
.widgetBoxDblue .rcTop{ position:absolute; top:-8px; left:0;}
.widgetBoxDblue .rcBottom{ position:relative; bottom:-0px;}
.widgetBoxDblue .rc { width:100%; height:8px; background-image:url(../img/roundedCornerDblue.png); _background-image:url(../img/roundedCornerDblue.gif); background-repeat:no-repeat;}
.widgetBoxDblue .rcTop .tl{ background-position:0 0; left:-5px;}
.widgetBoxDblue .rcTop .tr{ background-position:right 0; left:5px;}
.widgetBoxDblue .rcBottom .bl{ background-position:0 bottom; left:-5px;}
.widgetBoxDblue .rcBottom .br{ background-position:right bottom; left:5px;}

.widgetBoxDsgreen{ padding:8px 0;}
.widgetBoxDsgreen .widgetBox{ background:#fff; border-left:5px solid #90D331; border-right:5px solid #90D331; *zoom:1}
.widgetBoxDsgreen .widgetBoxHeader{ position:relative; padding:8px 0; text-indent:10px; color:#90d133;}
.widgetBoxDsgreen .widgetMore{ top:10px; right:15px; width:46px; color:#333333 !important;}
.widgetBoxDsgreen .rcTop,
.widgetBoxDsgreen .rcBottom{ height:8px;} 
.widgetBoxDsgreen .rcTop{ position:absolute; top:-8px; left:0;}
.widgetBoxDsgreen .rcBottom{ position:relative; bottom:-8px;}
.widgetBoxDsgreen .rc { width:100%; height:8px; background-image:url(../img/roundedCornerDsgreen.png); _background-image:url(../img/roundedCornerDsgreen.png); background-repeat:no-repeat;}
.widgetBoxDsgreen .rcTop .tl{ background-position:0 0; left:-5px;}
.widgetBoxDsgreen .rcTop .tr{ background-position:right 0; left:5px;}
.widgetBoxDsgreen .rcBottom .bl{ background-position:0 bottom; left:-5px;}
.widgetBoxDsgreen .rcBottom .br{ background-position:right bottom; left:5px;}
